﻿@charset "utf-8";
/* CSS Document */

body{ margin:0 auto; width:100%;font-family:"微软雅黑";  font-size:12px; min-width:1000px ; background:#eeebe4}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,label,select,option,textarea,button,p,span,table,tr,td{margin: 0;padding: 0;}
img{ border:0; vertical-align:top; font-size:0; line-height:0; overflow:hidden;}
ul,li,ol,ul { list-style:none;}
h1,h2,h3,h4,h5,h6 { font-size:12px Arial; font-weight:normal;}
a{ text-decoration:none; color:#FFF}
a:visited{ text-decoration:none;}
a:hover{ text-decoration:none;}
a:active{}/*這四個鏈接文字的設置順序不可以顛倒*/
.clear{ clear:both; line-height:0; overflow:hidden;} /*清除浮动*/
.red{color:#cd0000;} /*红色文字,可多在測試某個內容正確與否時使用*/
.left{ float:left}
.right{ float:right}

.head{ width:100% ; height:auto ;  background:#fff }
.middle{ width:1000px; height:auto ;  margin:0px auto}
.top{ width:100% ; height:30px; background:#f4f4f4 ; border-bottom:1px solid #e8e8e8 ; line-height:20px}
.top_p{ text-align:right ; color:#a6a6a6 ; line-height:30px}
.top_p span{ padding-right:5px;}
.top_p a{ color:#0167b2 ; padding-left:5px}

.logo{ width:100px; height:88px}
h1 a{ display:block ; background:url(../images/index_03.jpg) ; width:100px; height:88px ; text-indent:-9999px}
.nav{ width:700px;  font-size:14px; color:#555 ; float:left; margin-left:100px}
.nav>li{ line-height:85px; float:left ; padding:0 15px ; position:relative }
.nav>li:hover .erji_dl{ display:block}
.nav>li>a{ color:#555 ; display:block}
.nav img{ margin-top:-3px ; float:left; display:block}
.nav li:hover{border-bottom:3px solid #096bc4 }
.nav li:hover>a{ color:#096bc4}
.nav li.act{ border-bottom:3px solid #096bc4}
.nav li.act>a{ color:#096bc4}

.erji_dl{ width:100% ; height:auto ; overflow:hidden ; background:#fff ; position:absolute ; left:0px; top:85px ;  z-index:99999 ; display:none ; border-top:3px solid #096bc4}
.erji_dl dd{ line-height:30px; height:30px; border-bottom:1px solid #e7e7e7 ; text-align:center ; font-size:12px}
.erji_dl dd a{ display:block ; color:#555}
.erji_dl dd:hover a{  color:#096bc4}
.banner{ width:100% ; height:644px}
/* 代码开始 上面的代码无用 */
.fullSlidee{width:100%;position:relative;height:644px;background:#fff;}
.fullSlidee .bdd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlidee .bdd ul{width:100% !important;}
.fullSlidee .bdd li{width:100% !important;height:644px;overflow:hidden;text-align:center;}
.fullSlidee .bdd li a{display:block;height:644px;}
.fullSlidee .hdd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlidee .hdd ul{text-align:center; margin-top:-180px}
.fullSlidee .hdd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:10px;height:10px; border-radius:50%;margin:0px 5px 0px 5px;overflow:hidden;background:#fff;line-height:999px}
.fullSlidee .hdd ul .on{background:#0167b2;}
.fullSlidee .prevv{display:block;position:absolute;z-index:1;top:60%;margin-top:-30px;left:5%;z-index:1; background:url(../images/index3_03.png) no-repeat; width:34px; height:56px;cursor:pointer;}
.fullSlidee .nextt{ display:block;position:absolute;z-index:1;top:60%;margin-top:-30px;right:5%;z-index:1; background:url(../images/index3_05.png) no-repeat; width:34px; height:56px;cursor:pointer;}
/*.con{ width:1002px ; height:auto ; overflow:hidden ; background:#fff ; margin:10px auto }*/

.two{ width:100% ; height:auto ; position:relative}
.zz{ width:100% ; height:auto ; overflow:hidden ;  background:url(../images/in_02.jpg) no-repeat bottom; position:absolute ; left:0 ; --top:-190px }
.zz2{ width:100% ; height:auto ; overflow:hidden ;  background:url(../images/in_02.jpg) no-repeat bottom; position:absolute ; left:0 ; __top:-140px }
.index_con{  width:1020px; height:auto ; margin:0px auto ;/* position:relative*/}
.cont{ background:url(../images/index3_10.png) no-repeat top; width:1020px; height:auto ; margin:0px auto/*; position:absolute  ; left:0px ; top:-190px ;*/ ;overflow:hidden}
.cont2{ background:url(../images/nn_03.png) no-repeat top; width:1020px; height:auto ; margin:0px auto/*; position:absolute  ; left:0px ; top:-190px ;*/ ;overflow:hidden}
.con{ width:1000px; height:auto ; overflow:hidden; background:#fff ; margin:6px 0px 0 8px; min-height:350px }
.middle2{ width:960px; height:auto ; overflow:hidden ; margin:0px auto}
.index_pro{ width:960px ; height:auto;  padding-top:30px }

.warp{ width:960px; margin:0 auto ; height:150px }
.cont04{ position:relative;}
.fanye{ position:relative;}
.content{ position:absolute; z-index:1; left:37px; top:30; width:890px }
.content ul{ width:110% ; height:145px; }
.content ul li{ float:left; margin-right:15px; display:inline; width:165px; height:145px ; background:#fff ; position:relative ;}
.intu{ width:145px; height:145px; float:right ; display:block}
.intu img{ width:145px; height:145px;}
.inzi{ display:block ; width:117px; height:27px ; background:#096bc4 ; color:#fff ; text-align:center ; line-height:27px ; position:absolute; left:48px ; top:118px ; font-family:"宋体" }
#gun2right{ cursor:pointer; margin-top:70px}
#gun2left{ cursor:pointer; margin-top:70px}
.two_left{ width:300px; height:auto ; float:left ; margin-top:10px ; margin-bottom:30px}
.index_title{ width:100% ; height:auto ; overflow:hidden; border-bottom:1px solid #e6e6e6 ; padding-bottom:5px ; font-size:14px ; color:#555; line-height:14px}
.blue{ color:#096bc4}
.eng{ font-family:"Arial" ; font-size:13px; color:#b9b9b9 ; padding-left:5px}
.index_more{ font-family:"Arial" ; color:#b9b9b9 ; float:right;-webkit-text-size-adjust:none;font-size:10px;-webkit-transform:scale(0.9);}
.index_p{ width:100% ; height:auto ; overflow:hidden}
.index_p_top{ width:100% ; height:64px; overflow:hidden ; padding-top:13px}
.index_p_left{ display:block ; width:92px; height:64px; }
.index_p_left img{ width:92px; height:64px; }
.index_p_zi{ font-size:12px ; line-height:18px;  font-family:"宋体" ; color:#666 ; display:block ; padding-left:7px ; width:190px ; padding-top:5px }
.index_p_ul{ width:100% ; height:auto ; overflow:hidden ; padding-top:10px}
.index_p_ul li{ background:url(../images/index_39.jpg) no-repeat left ; padding-left:20px; line-height:24px;font-size:12px ; font-family:"宋体" ; color:#999}
.index_p_ul li:hover a{ color:#086ac3}
.index_p_ul li a{ display:block ; color:#999 ; width:275px; overflow:hidden ; white-space:nowrap ; text-overflow:ellipsis}
.index_gg{ margin-left:26px}
.index_gg_dl{ width:100% ; height:auto ; font-family:"宋体"}
.index_gg_dl dt{ line-height:40px}
.index_gg_dl dt a{ font-size:13px; color:#096bc4 ; font-weight:bold}
.index_gg_dl dt span{ font-size:12px ; color:#999 ; padding-left:10px}
.index_gg_dl dd{ line-height:18px; color:#666}
.index_gg_dl dd a{ color:#666}
.index_gg_more{ display:block ; width:75px; height:25px; background:#cacaca ; color:#fff ; text-align:center ; line-height:25px ; border-radius:3px ; margin-top:12px}
.index_ab{ width:100% ; height:auto ; overflow:hidden ; font-family:"宋体" ; font-size:12px ; padding-top:12px}
.index_ab p{ line-height:20px; color:#666}
.index_ab p a{ color:#0167b2}
.part{ width:960px; height:auto ; overflow:hidden ; margin:0px auto 0 auto ; border-top:1px solid #efefef ;padding:10px 0}
.part_ul2{ width:110% ; height:auto ; overflow:hidden}
.part_ul2 li{ width:115px; height:56px; float:left ; margin-right:52px}
.part_ul2 li img{ width:115px; height:56px; }
.foot{ width:1000px; height:50px;line-height:50px ; font-size:12px; color:#818181 ;  font-family:"宋体" ; overflow:hidden ; margin:0px auto }


/*************关于我们****************/
.n_banner{ width:100% ; height:442px ; background:url(../images/n_banner_02.jpg) no-repeat; }
.n_title{ height:auto ; overflow:hidden ; padding:25px 0 10px 10px; border-bottom:1px dashed #ccc ; font-family:"宋体" ;  color:#555 }
.n_title a{ color:#555 ; padding:0 5px}
.n_con{ width:100% ; height:auto ; overflow:hidden ; padding:35px 0 80px 0}
.n_left{ width:200px; height:auto ; overflow:hidden ; font-size:14px ; float:left}
.n_left_tel{ background:#faf9f9 ; border:1px solid #e7e7e7 ; padding:10px 10px 25px 10px ; margin-top:25px}
.n_left_tel dt{ border-bottom:1px solid #ccc ; font-size:16px ; color:#086ac3 ; line-height:36px ; margin-bottom:15px}
.n_left_tel dd{ line-height:36px; overflow:hidden ; font-size:14px ; color:#555}
.n_left_tel dd img{ float:left}
.n_left_tel dd a{ display:block ; width:138px; float:left ; color:#555; line-height:24px; padding-left:5px ; padding-top:5px}
.n_span1{ font-size:12px}
.n_right{ width:715px; height:auto ; overflow:hidden ; float:right }
.n_right_title{ border-bottom:1px solid #e7e7e7 ; padding-bottom:5px ; font-size:16px ; color:#555}
.n_r_span{  border-bottom:2px solid #086ac3 ; padding-bottom:5px}
.n_r_span1{ font-family:"Arial" ;}
.n_r_span2{ font-size:24px ; color:#086ac3}
.about_con{ padding:20px 0 0 0 ; overflow:hidden ; color:#555}
.about_tu{ width:266px; height:348px; }
.about_tu img{ width:266px; height:348px; }
.about_right{ width:410px; padding-left:25px ; font-size:14px}
.about_right div{ line-height:30px; padding-bottom:30px}
.about_right p{ font-weight:bold ; color:#086ac3 ; line-height:30px}
.about_right span{ display:block ; line-height:30px}
.about_right span a{  color:#086ac3 }
/*************关于我们****************/


/*************联系我们****************/
.part_ul{ width:110% ; height:auto ; overflow:hidden}
.part_ul li{ width:225px; height:130px; float:left ; margin-right:19px ; margin-bottom:19px}
.part_ul li img{ width:225px; height:130px; float:left}
.map{ width:710px; height:250px ; border:1px solid #ccc}
.contact_dl{ width:100% ; height:auto ; overflow:hidden}
.contact_dl dt{ font-size:20px; color:#086ac3 ; padding:20px 0 10px 0}
.contact_dl dd{  font-family:"宋体" ; font-size:14px ; color:#555 ; line-height:33px}
.contact_dl dd a{  color:#555}
/*************联系我们****************/


/*************登录注册****************/
.denglu{ width:480px; height:auto ; overflow:hidden}
.dz_dl{ width:100% ; height:auto ; color:#000}
.dz_dl dt{ font-size:22px; color:#f66800; line-height:57px; border-bottom:1px solid #e6dcd4 ; padding-left:20px ; margin:20px 0 10px 0}
.dz_dl dd{  font-family:"宋体"  ; width:277px; padding-left:20px }
.dz_dl dd span{ font-size:12px ; display:block ; padding:15px 0 5px 0}
.dz_dl dd div{ width:275px; height:25px; border:1px solid #e7e7e7}
.dz_dl dd div input{ width:275px; height:25px ; border:none}
.dz_dl dd a{ color:#000 ; padding-top:15px}
.dz_dl2{ width:100% ; height:auto ; color:#000 ; padding-bottom:65px}
.dz_dl2 dt{ font-size:22px; color:#031e77 ; line-height:57px; border-bottom:1px solid #e6dcd4 ; padding-left:20px ; margin:20px 0 10px 0}
.xing_red{ color:#F00 ; padding-right:5px}
.dz_dl2 dd{  font-family:"宋体"  ; width:277px; padding-left:20px }
.dz_dl2 dd p{ font-size:12px  ; padding:15px 0 5px 0}
.dz_dl2 dd div{ width:275px; height:25px; border:1px solid #e7e7e7}
.dz_dl2 dd div input{ width:275px; height:25px ; border:none}
.dz_dl2 dd a{ color:#000}
.zc{ display:block ; margin-top:15px}
.r{ color:#888 ; font-size:12px ; font-family:"宋体" }
/*************登录注册****************/


/*************人才招聘****************/
.zp_dl{ width:100% ; height:auto ; overflow:hidden; font-family:"宋体" }
.zp_dl dt{ line-height:36px; border-bottom:1px solid #e7e7e7 ; border-top:1px solid #e7e7e7 ; overflow:hidden ; background:#f9f9f9 ; color:#999; font-weight:bold}
.zp_left{ width:145px; text-align:center; float:left}
.zp_cen{ width:450px; padding-left:10px; float:left}
.zp_right{ width:105px; float:right ; text-align:center }
.zp_dl dd{ padding:20px 0 ; border-bottom:1px dashed #e7e7e7 ; color:#555 ; overflow:hidden}
.zp_bai{ background:#fff}
.zp_hui{ background:#f9f9f9}
.zp_ul{ width:100% ; height:auto}
.zp_ul li{ line-height:22px}
.yp{ display:block ; margin:10px auto}
/*************人才招聘****************/


/*************技术***************/
.js_title{ font-size:14px}
.js_top{ width:100% ; height:35px; overflow:hidden ; font-size:14px ; margin:20px 0 30px 0}
.js_top div{ width:130px; height:33px; float:left;padding-top: 6px;}
.js_top div input{  width:130px; height:33px; border:none ; color:#8e8e8e  ; text-indent:10px ; background:none}
.js_top img{ float:left}
.js_seach{ display:block ; color:#fff ; width:60px; height:33px; background:#086ac3 ; border:1px solid #e7e7e7 ; float:left ; margin-left:20px ; text-align:center ; line-height:33px}
.tr1{ background:#f6f6f6 ; height:38px}
.js_tab td{ border-bottom:1px solid #e7e7e7 ; height:38px}
.td1{ text-align:center}
.js_tab{ font-size:14px; color:#555; font-family:"宋体" ;}
.js_input input{ width:15px; height:15px}
.js_input{ width:15px; height:15px; margin-right:15px ; float:left}
.js_down{ display:block ; margin-left:135px ; margin-top:25px}
/*************技术***************/


.new_con{}
.new_ul{ width:100% ; height:auto ; overflow:hidden; font-family:"宋体"}
.new_ul li{ padding:20px 0 ; overflow:hidden ; border-bottom:1px dashed #e7e7e7}
.new_ul li:hover{ background:#ecf6ff}
.new_ul li:hover .new_p1{ color:#086ac3}
.new_left{ width:123px; height:96px; float:left}
.new_left img{ width:123px; height:96px; float:left}
.new_right{ width:575px; padding-left:12px ; float:left}
.new_right span{ display:block ; font-size:22px; color:#cecece ; font-family:"Arial"}
.new_p1{ font-size:12px; color:#333 ; font-weight:bold ; padding:7px 0}
.new_p2{ font-size:12px; color:#666 ; line-height:22px}
.n_shu{ text-align:right ; line-height:12px; color:#555 ; margin-top:30px}
.n_shu a{ color:#555 ; padding:0 10px}
.new_title{ font-size:20px; color:#555 ; text-align:center ; padding:30px 0 10px 0}
.new_title2{ color:#999 ; font-family:"宋体" ; text-align:center ; padding:5px 0 10px 0 ; border-bottom:1px solid #ccc}
.new_title2 span{ margin-right:50px}
.new2_tu{ width:702px; height:412px; margin:15px 0 }
.new2_tu img{ width:702px; height:412px; }
.new2{ color:#555 ; font-family:"宋体"}
.new2 p{ line-height:24px; padding-bottom:20px}
.new2_bot{ background:#f6f6f6 ; line-height:35px; overflow:hidden;border:1px solid #ccc ; padding:0 10px ; text-align:center ; margin-top:20px}
.new2_bot a{ color:#333}
.pro_ul{ width:110% ; height:auto ; overflow:hidden ; font-size:14px ; color:#555}
.pro_ul li{ width:165px; height:auto ; background:#f5f4f4 ; border:1px solid #e7e7e7 ; float:left ; margin-right:15px ; margin-bottom:30px}
.pro_ul li a{ color:#555}
.pro_tu{ width:165px; height:165px;}
.pro_tu img{ width:165px;  height:165px;}
.pro_bot{ line-height:47px; overflow:hidden ; padding:0 10px; background-color: #c0e5f9;}
.pro_bot span{ float:left}
.pro_bot img{ float:right}
.pro2_con{ color:#555 ; overflow:hidden ;}
.pro2_con p{ padding-top:20px}
.pro2_con p span{ display:block}
.pro_p1{ font-size:16px ; color:#086ac3 ; line-height:26px}
.pro_p3{ font-size:12px ; color:#086ac3 ; line-height:26px}
.pro_p2{ font-size:12px ; color:#555 ; line-height:26px}




.n_left_nav{ width:100% ; height:auto ; overflow:hidden ; border-bottom:1px solid #bdbdbd }
.n_left_nav>li{ line-height:47px; border-bottom:1px dashed #ccc ; text-align:right ; font-size:15px}
.n_left_nav>li>a{ display:block ; padding-right:10px ; color:#555;font-weight: bold; }
.n_left_nav li:last-child{ border:none}
.n_left_nav>li.n_left_nav{background:url(../images/about_03.jpg) no-repeat}
.n_left_nav>li.n_left_nav>a{ color:#fff}
.n_left_dl{ width:100% ; height:auto ; overflow:hidden ;display:block ; display:none }
.n_left_dl dd{ line-height:47px; border-bottom:1px dashed #ccc ; text-align:right ; font-size:13px}
.n_left_dl dd a{ display:block ; padding-right:10px ; color:#555}
.n_left_dl dd:last-child{ border:none}
.n_left_dl dd a:hover{ color:#00F}









.zz_ul{ width:100% ; height:auto ; overflow:hidden ;}
.zz_ul li{ line-height:35px; overflow:hidden ; border-bottom:1px dashed #e7e7e7 ; color:#555 ; padding:0 10px}
.zz_ul li p{ float:right ; text-align:right}
.zz_ul li p span{ color:#999 ; padding-right:20px}
.zz_ul li p a{ color:#06F}
